PERTALIFE Bugs - Support #1208

Update Filter Data untuk Report Late Report
06/06/2022 04:40 PM - ikawati basri

Status: Closed Start date: 06/06/2022
Priority: High Due date: 06/10/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

untuk Late Report, mohon bantuannya untuk menambahkan filter data yang dihitung di field Total kehadiran & kalkulasi di late
reportnya hanya menghitung data pada hari karyawan terkait bekerja saja (DayType = WDAY) baik itu karyawan Normal ataupun
shifting.

app internal: http://remote.minovais.com:61115/
login: captain (123Aa)
database internal: MinovaES_AJTM_Pertalife_Prod

Prod Tugu Mandiri:
anydesk: 991418303

Salam,

Ika

History

#1 - 06/06/2022 10:33 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri
dear mba ika , untuk support ini udah bisa di test ya
makasih

#2 - 06/08/2022 07:57 AM - ikawati basri

- File clipboard-202206080755-caohy.png added

- File clipboard-202206080757-bxsbm.png added

- Assignee changed from ikawati basri to M Azid Wahyudi
Azid,

Setelah distesting, masih terhitung kehadiran di hari libur ke late reportnya, contoh employee 07410312 (suci Yumarlia) yang terhitung di Late Report
total kehadiran 9, seharusnya yang terhitung hanya 8, karena 1 kehadirannya di hari sabtu:
http://remote.minovais.com:61115/

HRis Menu PT. Pertalife Insurance

KETERLAMBATAN KARYAWAN

s

= [= Time Management

{1 Time Data

(@) Import Time Dat I Periode : 01 May 2021-31 May 2021 I

(%) Export Time Dat:

1] Generate Work § 1 03190894 WARGIANI DH Pensian Membership 13 10 a8
and Benefit
{] Generate Absenc 2 03290195 ADITYA CHANDRA DH IT Operation 15 2 T
1] View Personal W 3 04920799 SALAHUDIN DH Pos 14 4 107
4 05740202 IDA FARIDAH DH Provider Relation and 13 1 74
{] Generate Person Health Claim
o 5 08010502 MUDJI KARMIATI Pension Finance Officer 16 1 16
T = Time Report 5 06950508 ROBEI PERMADI Pelaksana Tugas 2 14 2 612
. Pengurus DLPK
[ Astendance R | 7 SUCHYUMARLLA Life Claim Supervisor 3 6 a3 |
[ Overtime Rec T 07430512 RRIF FADILAH DH of Life Claim 7 1 0
9 07560113 IDAFAUZIAH LAILY  Customer Service Staff 16 1 2
[T Leave 10 07910314 HELMI MAULANA DH GA 10 4 152
NASUTION
[71 Attendance 8 " 03030614 FIRDAUS DH Pension Business 16 3 29
Development
[ Timesheet Er 12 03050714  OKIRIZKI PRAMANDA  Captive Commercial Staff 5 3 796
- 13 08110914 ANUGERAH Agency Officer 16 1 52
[V Late Report AMERIAWAN
» [ Travel Management 14 08310415 DESTIA DWI ARIANI Pos Staff 15 4 2585
B 15 03330415 ARIANIE FAJARWATI Agency Officer 14 1 16
¥ [ Benefit Administrati = 16 08360515 MEICGITA MYRA Application Solution 9 5 43
DIANHADINOMO Officer
17 03370515 SITI NURJANAH Master Data MGT Officer 3 1 15
NO  Attendance Type Start Date End Date Time Start Time End Dwrafion (hour)  Created By Chang
[x}
07410312 SUCH YUMARLLA
1 01/0ef2021 0100502021 000
2 02/0s2021 020052021 00D
3 Mormal o3nez021 030502021 0847 1841 1090 07410312 o410
4 Normal 04052021 04/05:2021 05.43 . 0000 07410312 07410
5 Mormal Os0s2021 O5A052021 . 0858 000 07410312 ar410
g OEv0erz021 05052021 000
7 Normal 07/052021 07i04:2021 08.15 16.27 820 07410312 07410
& Homal Al tpvie) [h ] LX) - [1L11] Lo S A i 511 |
2 OEOe021 D0a2021 000
10 Normal 10/05/2021 10:05:2021 . 08.12 0000 07410312 07410
1 11109/2021 1110572021 000
12 12/06:2021 120052021 000
13 130672021 134052021 000
14 140572021 141052021 000
15 15082021 150612021 00D
16 1G0s2021 16052021 00D
17 Mormal 170572021 171052021 0834 2043 12.20 07410312 o410
18 Mormal 18/06:2021 18052021 0881 2048 1187 07410312 7410
18 Mormal 180572021 19052021 0850 . 000 07410312 ar410
20 Mormal 2V0e2021 2052021 . 0800 000 07410312 7410
| Mormal 21/0872021 2110502021 . 2338 000 07410312 o410
2 2205021 220502021 000
23 23052021 ZA052021 00D
24 Mormal 240872021 2410502021 0815 . 000 07410312 o410
25 Mormal Z250e021 2500502021 . 18.19 000 07410312 o410
28 2500872021 2605:2021 000
v Mormal ZTineiz1 2710502021 08.33 . 000 07410312 o410
28 250e021 Fa052021 000
29 28/0572021 280052021 000
k] 30052021 2052021 (111 1]
H 31/0e2021 311052021 000
Total 4327
4 3
salam,
ika

#3 - 06/08/2022 09:25 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika , untuk testing di petralife langsung di prod sini belom di update
makasih

#4 - 06/21/2022 04:25 PM - Muhammad Bintar
- File clipboard-202206211625-Ib4gr.png added
- Status changed from QA Test to Deploy

Report Late nya sudah sesuai
HRIS Menu
Company ID: PT. Pertalife Insur:
» [ My Workplace

b [ Master Data Employee Type:
» [ Financial Accounting
* = Human Resource

* = HR Administration

Report Result
¥ [ Organization Ma..

¥ [ Recruitment Ma. (LI IEY oft b ki Selact a format: ] Expart
» [ Emplayee Admin...

PT. Pertalife Insurance
N I

\ PERTAL|IFE KETERLAMBATAN KARYAWAN

{1 Time Dota

@ Import Time ...

. Periode : 01 May 2021-31 May 2021
& Export Time ...

n 10 Karyawan Nama Karyawan Posisl Total Kenhagran Total Keteriambatan
Dewenene. | R R R N TN

[] Generate Abs... 1 07410312 SUCHYUMARLIA Life Claim Supervisor 8 3 83

[ View Persona. atariamzatan Karyaman- 21082022 4 1807 hal 171
Pu

[] Generate Per...
= = Time Report
[1 Aetendan...

[ Overtime ...

#5 - 06/21/2022 04:25 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from ikawati basri to M Azid Wahyudi
